#external{
	color: yellow;
}

*{
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

h1{
	font-size: 3rem;
}

#things-to-learn{
	text-transform: uppercase;
}

.languages-to-be-learn{
	background-color: #aed19d;
}

li[id]{
	border: solid;
	border-color: rgb(157, 176, 209);
}

img + ul{
	list-style-type: none;
}

section img{
	height: 150px;
	width: 150px;
	border-radius: 75px;
}

ul ~ p{
	text-align: center;
}

section > ul > li{
	letter-spacing: 5px;
}